# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: naming.html
onlinehelp.doc=naming.html
#EN: Cannot find server ID.
noServerID=Impossible de trouver l'ID du serveur.
#EN: Cannot find server.
noServer=Impossible de trouver le serveur.
#EN: Cannot find Naming Service URL.
noNamingServiceURL=Impossible de trouver l'URL du service d'attribution de nom.
#EN: Cannot find notification URL.
noNotificationURL=Impossible de trouver l'URL de la notification.
#EN: Unexpected number of responses received.
unexpectedResponse=Nombre de r\u00e9ponses re\u00e7ues inattendu.
#EN: Service URL not found:
noServiceURL=URL du service introuvable :
#EN: Service class not found:
noServiceClass=Classe du service introuvable :
#EN: Invalid service host name.
invalidServiceHost=Nom d'h\u00f4te du service non valide.
#EN: Naming Service is not available.
noNamingServiceAvailable=Service d'attribution de nom non disponible.
#EN: Naming
iplanet-am-naming-service-description=Attribution de nom
#EN: Profile Service URL
a101=URL du service de profil
#EN: Session Service URL
a102=URL du service de session
#EN: Logging Service URL
a103=URL du service de journalisation
#EN: Naming Service Status
a104=Statut du service d'attribution de nom
#EN: Policy Service URL
a105=URL du service de modalit\u00e9
#EN: Authentication Service URL
a106=URL du service d'authentification
#EN: SAML Web Profile/Artifact Service URL
a107=URL du service profil Web SAML/art\u00e9fact SAML
#EN: SAML SOAP Service URL
a108=URL du service SOAP SAML
#EN: SAML Web Profile/POST Service URL
a109=URL du service profil Web SAML/POST SAML
#EN: SAML Assertion Manager Service URL
a110=URL du service du gestionnaire d'assertions SAML
#EN: Federation Assertion Manager Service URL
a111=URL du service du gestionnaire d'assertions de f\u00e9d\u00e9ration
#EN: Identity SDK Service URL
a112=URL du service SDK d'Identity Server
#EN: Security Token Manager URL
a113=URL du gestionnaire des jetons de s\u00e9curit\u00e9
#EN: JAXRPC Endpoint URL
a114=URL d'arriv\u00e9e JAXRPC
